---
version: 1
build: "mm10"
location: "chr13:113082158-113315358"
tracks:
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "GSM4516268_ATAC-Seq_TexProg1_rep1.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "http://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2020_GSE149877/GSM4516268_ATAC-Seq_TexProg1_rep1.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "GSM4516269_ATAC-Seq_TexProg1_rep2.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "http://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2020_GSE149877/GSM4516269_ATAC-Seq_TexProg1_rep2.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "GSM4516270_ATAC-Seq_TexProg2_rep1.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "http://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2020_GSE149877/GSM4516270_ATAC-Seq_TexProg2_rep1.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "GSM4516271_ATAC-Seq_TexProg2_rep2.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "http://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2020_GSE149877/GSM4516271_ATAC-Seq_TexProg2_rep2.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "GSM4516272_ATAC-Seq_TexProg2_rep3.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "http://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2020_GSE149877/GSM4516272_ATAC-Seq_TexProg2_rep3.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "GSM4516273_ATAC-Seq_TexInt_rep1.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "http://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2020_GSE149877/GSM4516273_ATAC-Seq_TexInt_rep1.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "GSM4516274_ATAC-Seq_TexInt_rep2.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "http://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2020_GSE149877/GSM4516274_ATAC-Seq_TexInt_rep2.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "GSM4516275_ATAC-Seq_TexInt_rep3.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "http://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2020_GSE149877/GSM4516275_ATAC-Seq_TexInt_rep3.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "GSM4516276_ATAC-Seq_Tex_Term_rep1.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "http://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2020_GSE149877/GSM4516276_ATAC-Seq_Tex_Term_rep1.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "GSM4516277_ATAC-Seq_Tex_Term_rep2.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "http://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2020_GSE149877/GSM4516277_ATAC-Seq_Tex_Term_rep2.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  TITLE: "GSM4516278_ATAC-Seq_Tex_Term_rep3.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "http://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2020_GSE149877/GSM4516278_ATAC-Seq_Tex_Term_rep3.bw"
  TRACK_HEIGHT: "30"
  Type: "BIGWIG"
